-S 0  -X RUN  -Q 0 -L 2   137 400
-S 0  -X RUN  -Q 0 -L 2   77 300
-S 0  -X RUN  -Q 0 -L 2   69 200
-S 1  -X RUN  -Q 1 -L 2   56 300
-S 1  -X RUN  -Q 1 -L 2   50 400
-S 2  -X RUN  -Q 2 -L 1   50 200
-S 2  -X RUN  -Q 2 -L 1   40 125
-S 1  -X RUN  -Q 3 -L 1   32 200
-S 1  -X RUN  -Q 3 -L 1   29 125
-S 3  29 125
-S 3  28 125
-S 3  23 100
-S 4  22 200
-S 4  21 200
-S 3  19 100
-S 3  12 100
-S 4  7 100
